.itoris_pagetabs_box .i_titles{position:relative; z-index:10;}
/********************/
.itoris_pagetabs_box .i_titles .i_title{/*height:27px;*/cursor:pointer;margin-left:1px;}

.itoris_pagetabs_box .i_titles .i_title.i_first{margin-left:0;}
.itoris_pagetabs_box .i_titles .i_title.i_last{margin-right:0;}
.itoris_pagetabs_box .i_titles.with-scroll .i_title.i_first{margin-left:1px;}
.itoris_pagetabs_box .i_titles.with-scroll .i_title.i_last{margin-right:1px;}
/********************/
.itoris_pagetabs_box .i_titles .i_title span{display:inline-block;height:27px;line-height:27px;background-repeat:repeat-x;}
.itoris_pagetabs_box .i_titles .i_title .i_center{padding:0 10px;}
.itoris_pagetabs_box .i_titles .i_title .i_left,
.itoris_pagetabs_box .i_titles .i_title .i_right{width:3px;float:none !important;}
/********************/
.itoris_pagetabs_box .i_titles .i_titles-holder{overflow :hidden;/*white-space:nowrap;*//*height:27px;*/}
.itoris_pagetabs_box .i_titles.with-scroll .i_titles-holder{margin:0 17px;}
/*****CORNERS********/
.itoris_pagetabs_box .i_titles .i_title .i_corner{display:none;}
/********************/
.itoris_pagetabs_box .i_titles .i_scroll{display:none;cursor:pointer;position:absolute;}
.itoris_pagetabs_box .i_titles .i_scroll.i__right{right:0;}
.itoris_pagetabs_box .i_titles .i_scroll.i__left{left:0;}
.itoris_pagetabs_box .i_titles.with-scroll .i_scroll{display:block;width:17px;height:26px;}
/********************/
.itoris_pagetabs_box .contents{position: relative;top:-1px;z-index:0;border:1px solid;}
.itoris_pagetabs_box .contents2{margin:10px;}
.itoris_pagetabs_box .contents .content{padding:0 !important;}
